
.phonebookui a{color:#961d22}
.phonebookui a:hover, .phonebookui a:focus, .phonebookui a:active{color:#A5282C}
.phonebookui dt{background-color:#eee;font-weight:bold}/*used in metrics screen*/
.phonebookui h1, .phonebookui h2{color:#444}


.phonebookui .phonebookLogo, .phonebookLoginLogo{
	height:27px;
	width:793px;
	background-image:url(../images/logo_new.png);
	background-repeat:no-repeat;
}/*height, width values are in this file to aid in retheming*/
.phonebookui .phonebookIBMLogo {width:94px;height:37px;background-image:url(../images/ibmLogo.gif);background-repeat:no-repeat;}/*height, width values are in this file to aid in retheming*/
.phonebookImagesOff .phonebookIBMLogo {display:none}
.phonebookui .phonebookIBMLogoFooter {width:66px;height:28px;background-image:url(../images/ibmLogoFooter.gif);background-repeat:no-repeat;}/*height, width values are in this file to aid in retheming*/
.phonebookImagesOff .phonebookIBMLogoFooter {display:none}
/*[sprite]*/
.phonebookSpritesOn .phonebookIBMLogo {background-image:url(../images/lotusSprite-8bit.png);background-position:0 -1782px}
.phonebookSpritesOn .phonebookIBMLogoFooter {background-image:url(../images/lotusSprite-8bit.png);background-position:0 -1859px}
/*[/sprite]*/
/***********************************************************/

/*** I N L I N E   L I S T S ***/ 
.phonebookui .phonebookInlinelist li{border-color:#ccc;}
/***********************************************************/

/*** A R R O W S ***/
/*drop-down arrows*/
.phonebookDropDownSprite{background-image:url(../images/btnDropDown.gif)}
.phonebookDropDownActionSprite{background-image:url(../images/btnDropDownAction.gif)}
/*scrolling arrows*/
.phonebookScrollUp{background-image:url(../images/arrowScrollUp.gif)}
.phonebookScrollDown{background-image:url(../images/arrowScrollDown.gif)}
/*[sprite]*/
.phonebookSpritesOn .phonebookDropDownSprite{background-position:0 -728px}
.phonebookSpritesOn .phonebookDropDownActionSprite{background-position:0 -814px}
.phonebookSpritesOn .phonebookScrollUp{background-position:0 -683px}
.phonebookSpritesOn .phonebookScrollDown{background-position:0 -638px}
/*[/sprite]*/

/***********************************************************/

/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/******************************************************************************
This file contains styles for components

componentsTheme.css is created by including content from css files located in the
components directory.

companion file is components.css
******************************************************************************/
/****************************************/
/*** C O M P O N E N T   S T Y L E S ****/
/****************************************/

/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for drop-down menus*/
/*companion file is actionMenu.css*/
/*****************************/
/*** A C T I O N   M E N U ***/
/*****************************/
ul.phonebookActionMenu{background-color:#fff;border-color:#919090;background-image:url(../images/actionMenuBkgd.gif)}
ul.phonebookActionMenu.phonebookPlain{background-image:none}
.phonebookActionMenu li{background-color:transparent}
.phonebookActionMenu li.phonebookSelected a{background-image:url(../images/checkmark.gif);}
.phonebookActionMenu li.phonebookMenuSeparator{border-top-color:#C0C1C1 !important}
.phonebookActionMenu a{color:#000;}
.phonebookActionMenu a:hover, .phonebookActionMenu a:focus, .phonebookActionMenu a:active{color:#fff !important;background-color:#7e1619;}

/*[sprite]*/
.phonebookSpritesOn .phonebookActionMenu li.phonebookSelected a,
.phonebookSpritesOn .phonebookActionMenu li.phonebookSelected a:visited,
.phonebookSpritesOn .phonebookActionMenu li.phonebookSelected a:hover,
.phonebookSpritesOn .phonebookActionMenu li.phonebookSelected a:active,
.phonebookSpritesOn .phonebookActionMenu li.phonebookSelected a:focus
{background-image:url(lotusSprite-8bit.png);background-position:4px -1026px}
/*[/sprite]*/

/***********************************************************/

/*

/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for breadcrumbs*/
/*companion file is breadcrumbs.css*/
/*** B R E A D C R U M B S ***/
.phonebookBreadcrumbs .phonebookDivider{background-image:url(../images/arrowClosedLight.gif)}
.phonebookBreadcrumbs .phonebookDivider:hover, .phonebookBreadcrumbs .phonebookDivider:focus, .phonebookBreadcrumbs .phonebookDivider:active{background-image:url(../images/arrowClosedDark.gif);}

/*[sprite]*/
.phonebookSpritesOn .phonebookBreadcrumbs .phonebookDivider{background-image:url(../images/lotusSprite-8bit.png);background-position:0 -232px}
.phonebookSpritesOn .phonebookBreadcrumbs .phonebookDivider:hover, .phonebookSpritesOn .phonebookBreadcrumbs .phonebookDivider:focus, .phonebookSpritesOn .phonebookBreadcrumbs .phonebookDivider:active{background-image:url(../images/lotusSprite-8bit.png);background-position:0 -116px}
/*[/sprite]*/
/***********************************************************/

/*

/*these are the styles for buttons*/
/*companion file is buttons_bidi.css*/
/*** B U T T O N S ***/
/*form buttons are the same style right now as the special buttons*/
/*action buttons (lotusActionBtn) just use the lotusBtn style now, if you want them to look different you can define a style*/
/*lotusButton is a set width version of the button that goes in the left column*/
/*our regular buttons*/
.phonebookBtn, .phonebookButton{border-color:#c0c7cd;}/*default button outside border*/
.phonebookBtn a, .phonebookBtn a:visited, .phonebookButton a, .phonebookButton a:visited{border-color:#dedede;}/*span buttons have an inside border*/
.phonebookBtn a, .phonebookBtn a:visited, .phonebookButton a, .phonebookButton a:visited, input.phonebookBtn, button.phonebookBtn{color:#222;background-color:#dedede;background-image:url(../images/btnBkgd.png);}

/*form and other blue buttons*/
.phonebookBtnSpecial, .phonebookFormButton, .phonebookBtnImg{border-color:#a19f86}
.phonebookBtnSpecial a, .phonebookBtnSpecial a:visited, .phonebookBtnImg img, .phonebookBtnImg input{color:#fff;border-color:#b2b094;}/*span buttons have an inside border*/
.phonebookBtnSpecial a, .phonebookBtnSpecial a:visited, input.phonebookBtnSpecial, button.phonebookBtnSpecial, .phonebookFormButton, .phonebookBtnImg{color:#ffffff;background-color:#2c86eb;background-image:url(../images/btnSpecialBkgd.png);}

/*hover states*/
/*default buttons*/
.phonebookButton:hover, .phonebookButton:focus, .phonebookBtn:hover, .phonebookBtn:focus, .phonebookBtn:active{border-color:#8e8e8e;}
.phonebookBtn a:hover, .phonebookBtn a:focus, .phonebookBtn a:active{color:#222;}
/*form and blue buttons*/
.phonebookBtnSpecial:hover, .phonebookBtnSpecial:focus, .phonebookBtnSpecial:active, .phonebookFormButton:hover, .phonebookFormButton:focus, .phonebookBtnImg:hover, .phonebookBtnImg:focus, .phonebookBtnImg:active{border-color:#999780}
.phonebookBtnSpecial a:hover, span.phonebookBtnSpecial a:focus, .phonebookBtnSpecial a:active, .phonebookImagesOff  a.phonebookBtnImg, .phonebookImagesOff  a.phonebookBtnImg:visited, .phonebookImagesOff  a.phonebookBtnImg:hover, .phonebookImagesOff  a.phonebookBtnImg:focus, .phonebookImagesOff  a.phonebookBtnImg:active{color:#ffffff}/*to make sure color sticks when images are turned off, etc.*/

/*disabled button - styles need to be at the end of all our button styles so they are picked up.  Uses regular button styles and a grayed out text color*/
.phonebookBtnDisabled{border-color:#c0c7cd !important;}/*we don't want disabled button border color to change on hover*/
.phonebookBtnDisabled a, .phonebookBtnDisabled a:visited{border-color:#dedede;}/*span buttons have an inside border*/
.phonebookBtnDisabled a, .phonebookBtnDisabled a:visited, input.phonebookBtnDisabled, button.phonebookBtnDisabled{color:#b0b0b0 !important;background-color:#dedede;background-image:url(../images/btnBkgd.png);}
/*miscellaneous*/
.phonebookBtnDivider{border-color:#e0e0e0}/*add this as an additional container class when you need a bottom divider for the buttons*/
/*not implemented in the prototype yet.  These is the class for iconAdd.gif*/
.phonebookAdd img{background-image:url(../images/iconAdd16.png)}
.phonebookClose img{background-image:url(../images/iconClose16.png)}

/*[sprite]*/
.phonebookSpritesOn .phonebookBtn a,.phonebookSpritesOn .phonebookButton a,.phonebookSpritesOn input.phonebookBtn,.phonebookSpritesOn button.phonebookBtn,
.phonebookSpritesOn .phonebookBtn a:hover,.phonebookSpritesOn .phonebookButton a:hover,.phonebookSpritesOn input.phonebookBtn:hover,.phonebookSpritesOn button.phonebookBtn:hover,
.phonebookSpritesOn .phonebookBtn a:focus,.phonebookSpritesOn .phonebookButton a:focus,.phonebookSpritesOn input.phonebookBtn:focus,.phonebookSpritesOn button.phonebookBtn:focus,
.phonebookSpritesOn .phonebookBtn a:active,.phonebookSpritesOn .phonebookButton a:active,.phonebookSpritesOn input.phonebookBtn:active,.phonebookSpritesOn button.phonebookBtn:active,
.phonebookSpritesOn .phonebookBtn a:visited,.phonebookSpritesOn .phonebookButton a:visited,.phonebookSpritesOn input.phonebookBtn:visited,.phonebookSpritesOn button.phonebookBtn:visited
{background-image:url(../images/lotusHorzBgSprite-8bit.png);background-position:0 0}

.phonebookSpritesOn .phonebookBtnDisabled a,.phonebookSpritesOn input.phonebookBtnDisabled,.phonebookSpritesOn button.phonebookBtnDisabled,
.phonebookSpritesOn .phonebookBtnDisabled a:hover,.phonebookSpritesOn input.phonebookBtnDisabled:hover,.phonebookSpritesOn button.phonebookBtnDisabled:hover,
.phonebookSpritesOn .phonebookBtnDisabled a:focus,.phonebookSpritesOn input.phonebookBtnDisabled:focus,.phonebookSpritesOn button.phonebookBtnDisabled:focus,
.phonebookSpritesOn .phonebookBtnDisabled a:active,.phonebookSpritesOn input.phonebookBtnDisabled:active,.phonebookSpritesOn button.phonebookBtnDisabled:active,
.phonebookSpritesOn .phonebookBtnDisabled a:visited,.phonebookSpritesOn input.phonebookBtnDisabled:visited,.phonebookSpritesOn button.phonebookBtnDisabled:visited
{background-image:url(../images/lotusHorzBgSprite-8bit.png);background-position:0 0}

.phonebookSpritesOn .phonebookBtnSpecial a,.phonebookSpritesOn input.phonebookBtnSpecial,.phonebookSpritesOn button.phonebookBtnSpecial,.phonebookSpritesOn .phonebookFormButton,.phonebookSpritesOn .phonebookBtnImg,
.phonebookSpritesOn .phonebookBtnSpecial a:hover,.phonebookSpritesOn input.phonebookBtnSpecial:hover,.phonebookSpritesOn button.phonebookBtnSpecial:hover,.phonebookSpritesOn .phonebookFormButton:hover,.phonebookSpritesOn .phonebookBtnImg:hover,
.phonebookSpritesOn .phonebookBtnSpecial a:focus,.phonebookSpritesOn input.phonebookBtnSpecial:focus,.phonebookSpritesOn button.phonebookBtnSpecial:focus,.phonebookSpritesOn .phonebookFormButton:focus,.phonebookSpritesOn .phonebookBtnImg:focus,
.phonebookSpritesOn .phonebookBtnSpecial a:active,.phonebookSpritesOn input.phonebookBtnSpecial:active,.phonebookSpritesOn button.phonebookBtnSpecial:active,.phonebookSpritesOn .phonebookFormButton:active,.phonebookSpritesOn .phonebookBtnImg:active,
.phonebookSpritesOn .phonebookBtnSpecial a:visited,.phonebookSpritesOn input.phonebookBtnSpecial:visited,.phonebookSpritesOn button.phonebookBtnSpecial:visited,.phonebookSpritesOn .phonebookFormButton:visited,.phonebookSpritesOn .phonebookBtnImg:visited
{background-image:url(../images/lotusHorzBgSprite-8bit.png);background-position:0 -1350px}

.phonebookSpritesOn .phonebookAdd img{background-image:url(../images/lotusSprite-8bit.png);background-position:0 -2107px}
.phonebookSpritesOn .phonebookClose img{background-image:url(../images/lotusSprite-8bit.png);background-position:0 -2275px}
/*[/sprite]*/
/****************************************************************/

/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for captions*/
/*companion file is caption.css*/
/*** C A P T I O N ***/
.phonebookCaption{background-color:#f3f3f3;border-color:#f3f3f3}
/***********************************************************/


/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for comments*/
/*companion file is comments.css*/
/*** C O M M E N T ***/
/*plain comments*/
.phonebookAddComment{background-color:#E8EDF3;}
.phonebookui .phonebookAddComment a.phonebookCommentInput, .phonebookui .phonebookAddComment a.phonebookCommentInput:hover, .phonebookui .phonebookAddComment a.phonebookCommentInput:focus{background-color:#fff;border-color:#BDC7DB !important;}/*important is to keep this from clashing with lotusActions classes, if applied*/
/*update status "comment"*/
.phonebookUpdateStatus{background-color:#EDECE2;}
.phonebookUpdateStatus .phonebookPostStatusControl{background-color:#fff;}
/*comment containers*/
ul.phonebookCommentList li{border-top-color:#e3e2e2}
/*style adjustments for comments on the board/wall*/
.phonebookBoard .phonebookPost{border-top-color:#E8EDF3}
.phonebookBoard ul.phonebookCommentList li.phonebookFirst{background-image:url(../images/commentPointBubble.gif);}
/*[sprite]*/
.phonebookSpritesOn .phonebookBoard ul.phonebookCommentList li.phonebookFirst{background-image:url(../images/lotusSprite-8bit.png);background-position:15px -1137px}
/*[/sprite]*/
.phonebookBoard .phonebookCommentList .phonebookPost, .phonebookBoard .phonebookCommentList .phonebookAddComment{background-color:#ededed;}
.phonebookBoard .phonebookCommentPaging { background-color:#E8EDF3; }
/*styles for comments in a discussion forum*/
.phonebookForum .phonebookPost{background-color:#EDECE2;}
.phonebookForum .phonebookPostAuthorInfo .phonebookPostAvatar{background-image:url(../images/commentPointForum.gif)}
/*[sprite]*/
.phonebookSpritesOn .phonebookForum .phonebookPostAuthorInfo .phonebookPostAvatar{background-image:url(../images/lotusSprite-8bit.png);background-position:100% -1373px}
/*[/sprite]*/
.phonebookForum .phonebookPostContent{background-color:#fff}
.phonebookForum ul.phonebookCommentList .phonebookPost{background-color:#ededed}
.phonebookForum ul.phonebookCommentList .phonebookChild{background-image: url(../images/commentIndent.gif);}
.phonebookForum .phonebookPostDetails .lconnQuote{color:#545454;background-color:#ededed;border-color:#e9dfdf;}/* #CMAS7TRMCH in OneUI we had blockquote instead of .lconnQuote.  But indents use blockquote, and this style shouldn't affect all indents, only quotes created with the quote plugin, which will have lconnQuote class. */
/*simple comment bubble*/
.phonebookCommentBubble{background-image: url(../images/commentPointBubble.gif);}
/*[sprite]*/
.phonebookSpritesOn .phonebookCommentBubble{background-image: url(../images/lotusSprite-8bit.png);background-position:15px -1137px}
/*[/sprite]*/
.phonebookCommentBubbleBody{background-color:#ededed;}
/***********************************************************/


/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for legal*/
/*companion file is legal.css*/
/*** C O P Y R I G H T **/

.phonebookLegal .phonebookLicense{color:#666;}
.phonebookLegal .phonebookBuild{color:#000}

/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/

/*** I N F O   B O X ***/ /*this is used for help and tips*/
.phonebookInfoBox, .portlet-msg{background-color:#efefe5;border-color:#deded4;}
.phonebookInfoBox h3, .portlet-msg h3{color:#7E1619;}
.phonebookInfoBox h3 img, .portlet-msg h3 img{border-color:#d79846}
.phonebookInfoBox h3 img:hover, .portlet-msg h3 img:hover, .phonebookInfoBox h3 img:focus, .portlet-msg h3 img:focus{border-color:#9b0000}
.phonebookHelp{background-color:#e0e0e0}
.phonebookHelp .phonebookInfoBox{border-color:#c5c5c5;background-color:#f0f0f0;background-image:url(../images/accentBkgd.png)}
.phonebookHelp h3{color:#222}



/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for lists*/
/*companion file is lists.css*/
/*** L I S T S ***/ /*use in conjuction with sections if you want a more complex list*/
ul.phonebookList li.phonebookSelected{background-color:#CFECFF}
ul.phonebookList li.phonebookSelected a{color:#000;}
.phonebookList a, ul.phonebookList li.phonebookSelected a{border-color:transparent}
/*delete icon for editable list*/
ul.phonebookEditable a.phonebookDelete:hover{border-bottom-color:transparent}
/*IE 6 hack. Need to use tag and person classes here and accommodate gray and white backgrounds*/
.phonebookui_ie6 .phonebookList a{border-bottom-color:#f1f5fa}
.phonebookui_ie6 ul.phonebookList li.phonebookSelected a{border-bottom-color:#cfecff}
.phonebookui_ie6 ul.phonebookEditable a.phonebookDelete:hover{border-bottom-color:#f1f5fa}
/***********************************************************/


/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for menu*/
/*companion file is menu.css*/
/*** M E N U ***/
	.phonebookMenu, .portlet-menu{background-color:#eeeed9;border-color:#c7c7b6}
.phonebookMenu .phonebookMenuSection{border-bottom-color:#c7c7b6;}
.phonebookMenu h3{color:#4f9815}
.phonebookMenu h3.selected, .portlet-menu h3.selected{color:#fff;background-color:#dad9c7;border-color:#dad9c7;}
.phonebookMenu li.phonebookSelected a, .phonebookMenu li.phonebookSelected a:visited, .phonebookMenu li.phonebookSelected a:active, .portlet-menu li.phonebookSelected a, .portlet-menu li.phonebookSelected a:visited, .portlet-menu li.phonebookSelected a:active{color:#fff !important;background-color:#dad9c7;border-color:#dad9c7;}
/*menu arrows are created as CSS sprites, using the lotusArrow class found in baseTheme.css*/
.phonebookTwistyOpenMenu{background-image:url(../images/arrowOpenAlt.gif)}/*the section is selected*/
.phonebookTwistyClosedMenu{background-image:url(../images/arrowClosedAlt.gif)}
.phonebookMenu h3.selected .phonebookTwistyOpenMenu{background-image:url(../images/arrowOpenReversed.gif)}/*the section is selected*/
.phonebookMenu h3.selected .phonebookTwistyClosedMenu{background-image:url(../images/arrowClosedReversed.gif)}
.phonebookMenu .phonebookArrow, .phonebookMenu .phonebookArrow:hover, .phonebookMenu .phonebookArrow:focus{color:#fff;text-decoration:none}/*for alt text +/- icons*/

/*[sprite]*/
.phonebookSpritesOn .phonebookTwistyOpenMenu{background-position:0 -464px}
.phonebookSpritesOn .phonebookTwistyClosedMenu{background-position:0 0}
.phonebookSpritesOn .phonebookMenu h3.selected .phonebookTwistyOpenMenu{background-image:url(themeImages/lotusSprite-32bit.png);background-position:0 -580px}/*the section is selected*/
.phonebookSpritesOn .phonebookMenu h3.selected .phonebookTwistyClosedMenu{background-position:0 -348px}
/*[/sprite]*/
/***********************************************************/


/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for messages*/
/*companion file is messages.css*/
/*** M E S S A G E S ***/
.phonebookMessage{background-color:#fcc;border-color:#c66;}/*error message*/
.phonebookWarning{background-color:#ffffbc;border-color:#f7c455;}/*use iconWarning.gif*/
.phonebookInfo{background-color:#eaead6;border-color:#d7d7c4;}/*use iconInfo.gif*/
.phonebookConfirm{background-color:#dcfcc4;border-color:#80d047;}/*use iconConfirmation.gif*/
/***********************************************************/


/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for paging*/
/*companion file is paging.css*/
/*** P A G I N G ***/
.phonebookPaging{color:#848484;background-color:#e6e6d2;}
.phonebookPaging ul li, .phonebookPaging div{color:#848484;}
.phonebookPaging input{color:#848484;}
.phonebookPaging .phonebookInlinelist li{border-color:#8d8d8d;}
/***********************************************************/


/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for section*/
/*companion file is section.css*/
/*** S E C T I O N ***/
/*this is the action menu icon*/
.phonebookSection h2 a.phonebookActionMenu{background-image:url(../images/iconActions.gif)}
.phonebookSection h2 a.phonebookActionMenu:hover, .phonebookSection h2 a.phonebookActionMenu:focus{background-image:url(../images/iconActionsHover.gif)}
/*these twisties use lotusArrow sprite in baseTheme.css*/
.phonebookTwistyOpen{background-image:url(../images/arrowOpenLight.gif)}
.phonebookTwistyClosed{background-image:url(../images/arrowClosedLight.gif)}
/*draggable sections*/
.phonebookSection .phonebookDragHandle{background-image:url(../images/dndHandle.gif);}
.phonebookSection h2.phonebookDraggable:hover .phonebookDragHandle{visibility:visible}


/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for sort*/
/*companion file is sort.css*/
/*** S O R T ***/
.phonebookSort .phonebookAscending{background-image:url(../images/sortAscending.gif)}
.phonebookSort .phonebookDescending{background-image:url(../images/sortDescending.gif)}
.phonebookSort a.phonebookMoreSorts{background-image:url(../images/btnDropDown.gif);}

/*[sprite]*/
.phonebookSpritesOn .phonebookSort .phonebookAscending{background-image:url(lotusSprite-8bit.png);background-position:100% -6156px}
.phonebookSpritesOn .phonebookSort .phonebookDescending{background-image:url(lotusSprite-8bit.png);background-position:100% -6246px}
.phonebookSpritesOn .phonebookSort a.phonebookMoreSorts{background-image:url(lotusSprite-8bit.png);background-position:100% -764px}
/*[/sprite]*/

/****************************************************************/






body.phonebookui {color:#222;background:none;background-color:#dad9c7;}
.phonebookContent{background-color:#fff;}
.phonebookMain, .phonebookFooter{background-color:#fff;border-color:#cfcfcf;}
.phonebookMain{border-top-color:#cdcbac;}
.phonebookMain .phonebookSearch .phonebookText, .phonebookMain .phonebookSearch .dijitTextBox{border-color:#cccbcb}


.phonebookBanner{background-color:transparent;}
.phonebookBanner ul.phonebookInlinelist li{color:#000;background-color:transparent;border-color:#961d22}
.phonebookBanner ul li.phonebookFirst{background-image:none}
.phonebookBanner ul.phonebookLinks a{color:#961d22}
.phonebookBanner ul.phonebookLinks li.phonebookSelected{background-color:#A41B1F;}
.phonebookBanner ul.phonebookLinks li.phonebookSelected a{color:#fff}
.phonebookBanner ul.phonebookUtility a{color:#961d22}
/***********************************************************/


/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for the footer (layout)*/
/*companion file is footer.css*/
/*** F O O T E R ***/
/*this sits at the bottom of the UI and contains a lot of support links, like help and about*/
.phonebookFooter th, .phonebookFooterHeader{color:#666}
.phonebookFooter th, .phonebookFooter td{border-color:#e0e0e0}
/***********************************************************/




/*** N A V I G A T I O N ***/
/*left column - menu and filters*/
.phonebookColLeft .phonebookInlinelist li{border-color:#8d8d8d;} 
/***********************************************************/

/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for the place bar (layout)*/
/*companion file is placebar.css*/
/*** P L A C E   B A R ***/
/*this place bar shows up right below the title bar and tells user what place or community they are in*/
.phonebookPlaceBar{background-color:#e4e8ef;border-color:#c0c7cd;background-image:url(../images/titleBkgd.png);}
.phonebookPlaceBar h2{color:#000;}

/*[sprite]*/
.phonebookSpritesOn .phonebookPlaceBar{background-image:url(../images/lotusHorzBgSprite-8bit.png);background-position:0 -900px}
/*[/sprite]*/

/***********************************************************/



/*** S I D E B A R ***/
/*right column - lists*/
.phonebookColRight .phonebookInlinelist li{border-color:#8d8d8d;} 
/***********************************************************/

/*
   U.S. Government Users Restricted Rights:  Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp. */
/*This CSS was built on June 18 2009. (version: OneUI-2.0.0_20090618-1623)*/
/*these are the styles for the title bar (layout)*/
/*companion file is titlebar.css*/
/*** T I T L E   B A R 	***/
/*the blue bar under the banner, that contains tabs and search UI*/
.phonebookTitleBar{background-color:#a62227;border-bottom-color:#570f11;background-image:url(../images/titlebarMid.png);}
.phonebookTitleBar .phonebookRightCorner{background-image:url(../images/titlebarRight.png)}
.phonebookTitleBar .phonebookInner{background-image:url(../images/titlebarLeft.png)}
.phonebookTitleBar h2{color:#fff;}
.phonebookTitleBar .phonebookTabs li{border-color:#570f11;border-bottom-color:#570f11;background-color:#7e1619}
.phonebookTitleBar .phonebookTabs a, .phonebookTitleBar .phonebookTabs a:visited{color:#fff;}
.phonebookTitleBar .phonebookTabs li.phonebookSelected{border-color:#570f11;border-bottom-color:#fff;background-color:#fff}
.phonebookTitleBar .phonebookTabs li.phonebookSelected a, .phonebookTitleBar .phonebookTabs li.phonebookSelected a:visited{color:#000;}
.phonebookTitleBar .phonebookTabs li a:hover, .phonebookTitleBar .phonebookTabs li a:focus, .phonebookTitleBar .phonebookTabs li a:active{color:#fff !important}
.phonebookTitleBar .phonebookTabs li.phonebookSelected a:hover, .phonebookTitleBar .phonebookTabs li.phonebookSelected a:focus, .phonebookTitleBar .phonebookTabs li.phonebookSelected a:active{color:#000 !important}
/*accessibility*/
.phonebookTitleBar .phonebookSearchButton{color:#fff}

/*[sprite]*/
.phonebookSpritesOn .phonebookTitleBar{background-image:url(../images/lotusHorzBgSprite-8bit.png);background-position:0 -1800px}
/*[/sprite]*/



/*** L O G I N ***/
/*this can appear on a plain page (gradient background only), or launched in a separate window*/

.phonebookLogin h1, .phonebookLogin h2{color:#274a71;}
.phonebookDescription h2{color:#000}
.phonebookLoginLogo{}/*definition for this has moved up to general classes - please use the lotusLogo class instead of lotusLoginLogo*/
/***********************************************************/

/*** W E L C O M E ***/
.phonebookWelcome .phonebookBtnAction, .phonebookWelcomeBox .phonebookClose{border-color:#333333}
.phonebookWelcomeBox{background-color:#efefda;border-color:#d9d9c6}
.phonebookWelcomeBox, .phonebookWelcomeBox h2{color:#953036;}
.phonebookWelcomeBox, .phonebookWelcomeBox p{

font-size:16px;
margin-bottom:20px;
}
.phonebookWelcomeBox .phonebookBtnAction:hover, .phonebookWelcomeBox .phonebookBtnAction:focus, .phonebookWelcomeBox .phonebookClose:hover, .phonebookWelcomeBox .phonebookClose:focus{border-color:#333333}



.phonebookUpdateStatus #newsStatusFormDiv {background-color: #edece2; }


.phonebookFormTable .phonebookFormTable td{
background-color:#edece2;}
.dijitSliderProgressBar{background-color:#a51e23;}
.dijitSliderBottomBumper, dijitSliderLeftBumper{background-color:#c6242a !important;}
.lotsui a{color:#cccccc;}
.bottombox {
background-color:#DAD9C7;
border-color:#E2C15A;
border-style:solid none;
border-width:1px;
float:right;
font-size:0.9em;
font-weight:normal;
height:53px;
left:4%;
line-height:1.3em;
padding:15px 5px 5px 15px;
position:absolute;
top:100%;
width:230px;
}

.phonebookWelcomeBox {

width:720px!important;
margin-left:25px;
}

.phonebookInfoBox p, .portlet-msg p {
margin:0!important;
padding:0!important;
}

.phonebookInfoBox p{
padding-right:0px!important;}

.phonebookWelcomeBox {
margin-right:10px!important;
padding:30px!important;
margin-top:15px!important;

}

.i56 #pageflip {
display:none!important;
}

#pageflip {
bottom:31px;
left:31px;
position:relative;
}
#pageflip img {
	width: 130px; height: 136px;
	z-index: 99;
	position: absolute;
	right: 0; top: 0;
	-ms-interpolation-mode: bicubic;
}
#pageflip .msg_block {
	width: 130px;
	height: 130px;
	position: absolute;
	z-index: 50;
	right: 0;
	top: 0;
	text-indent: -9999px;
	background-image: url(../images/subscribe.png);
	background-repeat: no-repeat;
	background-position: right top;
}


.phonebookOn .lotusWidget2 h2 {
background-image:url("../images/lotusHorzBgSprite-8bit.png");
background-position:0 -900px;
}


.ie #pageflip {
bottom:31px;
left:30px;
position:relative;
}
.ie #pageflip img {
	width: 130px; height: 136px;
	z-index: 99;
	position: absolute;
	right: 0px; top: 0;
	-ms-interpolation-mode: bicubic;
	
}
.ie #pageflip .msg_block {
	width: 130px;
	height: 130px;
	position: absolute;
	z-index: 50;
	right: 0;
	top: 0;
	text-indent: -9999px;
	background-image: url(../images/subscribe.png);
	background-repeat: no-repeat;
	background-position: right top;
	
}

.ie .pinholderdiv {

background-position:55px 15px;

}

.pinholderdiv {
background-color:#F6F6E0;
background-image:url("../images/shield.png");
background-position:55px 10px;
background-repeat:no-repeat;
border:8px solid #DAD9C7;
margin-top:-20px;
padding:20px 0 0 20px;
width:97%;
}

.pinholderdiv input{
	padding-top:10px;}

.ie .pinholderdiv input{
	padding-right:80px;
	padding-top:15px;}


.phonebookWelcomeBox .pinholderdiv h2 {
margin-left:110px !important;
}
.phonebookWelcomeBox h6 {
margin-left:110px !important;
font-size:18px!important;
font-weight:normal!important;
color:#666666!important;
margin-bottom:7px!important;
}

.phonebookWelcomeBox .pinholderdiv p {
margin-left:110px !important;
}

.phonebookWelcomeBox .pinholderdiv .form {
float:right;
margin-right:70px;
margin-top:-75px;
}



.formbut{
margin-right:39px;
margin-top:10px; width: 186px; height: 40px; font-size: 18px; margin-top: 20px; border:none !important;
}

.phonebookColLeft {

padding:0px 10px!important;

}

.phonebookui ul li, .phonebookui ol li {
margin-top:15px!important;

}

div.announcement {
background-color:#EEEEEE;
border:1px solid #CCCCCC;
color:#000000;
font-size:12px;
font-weight:normal;
margin:10px 0;
padding:10px;
}
}